Skip to main content

Configuration minimale requise pour OS X Mavericks

La configuration minimale requise pour exécuter OS X Mavericks repose en grande partie sur la nécessité pour les Mac cibles de disposer d’un processeur Intel 64 bits et d’une implémentation 64 bits du micrologiciel EFI contrôlant la carte mère du Mac. Et bien sûr, il existe également les exigences minimales habituelles en matière de RAM et d'espace disque.

Pour aller droit au but: Si votre Mac est capable d'exécuter OS X Mountain Lion, il ne devrait pas y avoir de problème avec OS X Mavericks.

La liste des Mac ci-dessous comprend tous les modèles dotés d'un processeur Intel 64 bits et d'un microprogramme EFI 64 bits. J'ai également inclus les identificateurs de modèle pour vous aider à vous assurer que votre Mac est compatible.

Vous pouvez trouver l'identifiant de modèle de votre Mac en procédant comme suit:

Utilisateurs d'OS X Snow Leopard

  1. Sélectionnez "À propos de ce Mac" dans le menu Apple.
  2. Cliquez sur le bouton Plus d'infos.
  3. Assurez-vous que Matériel est sélectionné dans la liste Contenu à gauche de la fenêtre.
  4. La deuxième entrée de la liste Vue d'ensemble du matériel est l'identificateur de modèle.

Utilisateurs d'OS X Lion et Mountain Lion

  1. Sélectionnez "À propos de ce Mac" dans le menu Apple.
  2. Cliquez sur le bouton Plus d'infos.
  3. Dans la fenêtre À propos de ce Mac, cliquez sur l'onglet Présentation.
  4. Cliquez sur le bouton Rapport système.
  5. Assurez-vous que Matériel est sélectionné dans la liste Contenu à gauche de la fenêtre.
  6. La deuxième entrée de la liste Vue d'ensemble du matériel est l'identificateur de modèle.

Liste des Mac pouvant exécuter OS X Mavericks

  • MacBook Pro 13 pouces: mi-2009 (MacBookPro5,5) et ultérieur *
  • MacBook Pro 15 pouces: mi-2007 (MacBookPro3,1) et ultérieur *
  • MacBook Pro 17 pouces: mi-2007 (MacBookPro3,1) et ultérieur *
  • iMac: mi-2007 (iMac7,1) et ultérieur *
  • MacBook: aluminium fin 2008 (MacBook5,1); toutes 2009 (MacBook5,2) et ultérieur *
  • MacBook Air: tous les modèles (MacBookAir1,1)
  • Mac mini: 2009 (Macmini3,1) et ultérieur *
  • Mac Pro: début 2008 (MacPro3,1) et ultérieur *

Besoins en RAM

La configuration minimale requise est de 2 Go de RAM. Je recommande toutefois 4 Go ou plus si vous souhaitez obtenir des performances suffisantes lors de l'exécution du système d'exploitation et de plusieurs applications.

Si vous avez des applications qui utilisent des gobs de mémoire, veillez à bien ajouter leurs exigences aux minimums énumérés ci-dessus.

Conditions de stockage

Une nouvelle installation d’OS X Mavericks occupe un peu moins de 10 Go d’espace disque (9,55 Go sur mon Mac). L'installation de mise à niveau par défaut nécessite 8 Go d'espace disponible, en plus de l'espace déjà occupé par le système existant.

Ces tailles de stockage minimales sont en effet très minimales et ne sont pas pratiques pour une utilisation réelle. Dès que vous commencez à ajouter des pilotes pour les imprimantes, graphiques et autres périphériques, ainsi que tout support de langue supplémentaire dont vous avez besoin, la configuration minimale requise commencera à s'épanouir. Et vous n'avez même pas ajouté de données utilisateur ni d'applications, ce qui signifie que vous aurez besoin d'un espace de stockage supplémentaire. Tous les Mac prenant actuellement en charge OS X Mavericks sont dotés de suffisamment d’espace disque pour installer Mavericks, mais si vous approchez de la limite d’espace de votre Mac, vous pouvez envisager d’ajouter davantage de stockage ou de supprimer les fichiers inutilisés ou non désirés. applications.

FrankenMacs

Une dernière remarque pour ceux qui ont soit construit leurs propres clones Mac, soit largement modifié leurs Mac avec de nouvelles cartes mères, processeurs et autres mises à niveau.

Essayer de savoir si votre Mac sera capable de faire tourner Mavericks peut être un peu difficile. Au lieu d'essayer de faire correspondre votre Mac mis à niveau à l'un des modèles Mac répertoriés ci-dessus, vous pouvez utiliser la méthode suivante.

Méthode alternative pour vérifier le support Mavericks

Il existe un autre moyen de déterminer si votre configuration prend en charge Mavericks. Vous pouvez utiliser Terminal pour déterminer si votre Mac exécute le noyau 64 bits requis par Mavericks.

  1. Terminal de lancement, situé dans le dossier / Applications / Utilitaires.
  2. Entrez la commande suivante à l'invite du terminal:
  3. Uname -a
  4. Appuyez sur Entrée ou Retour.
  5. Terminal renverra quelques lignes de texte contenant le nom du système d'exploitation actuel, dans ce cas, le noyau Darwin s'exécutant sur votre Mac. Vous recherchez les informations suivantes dans le texte renvoyé: x86_64
  6. Si vous voyez x86_64 dans le texte, cela signifie que le noyau s'exécute dans un espace processeur 64 bits. C'est le premier obstacle.
  7. Vous devez également vérifier que vous utilisez bien le micrologiciel EFI 64 bits.
  8. Entrez la commande suivante à l'invite du terminal:
  9. ioreg -l -p IODeviceTree -l | grep firmware-abi
  10. Appuyez sur Entrée ou Retour.
  11. Les résultats afficheront le type EFI utilisé par votre Mac, "EFI64" ou "EFI32". Si le texte inclut "EFI64", vous devriez pouvoir exécuter OS X Mavericks.

* - Les Macs plus récents que la date de sortie d'OS X Yosemite (16 octobre 2014) peuvent ne pas être rétrocompatibles avec OS X Mavericks. Cela est dû au fait que le matériel récent peut nécessiter des pilotes de périphérique non fournis avec OS X Mavericks.